export class SessionModel {
    public static SHARED_DATA = 'session_model';
    sessionId: string;
    token: string;
    constructor(sessionId: string) {
        this.sessionId = sessionId;
    }
}
